.alert-box {
	background: var(--primary-blue);
	padding: 15px;
	display: flex;
	justify-content: center;
}

.alert-box__container {
	display: inline-flex;
	text-align: center;
	justify-content: center;
	gap: 10px;
	flex-wrap: wrap;
}

.alert-box__block {
}

.alert-box__link {
	font-size: 1.125rem;
	color: white;
	font-weight: 500;
	letter-spacing: -0.45px;
	text-decoration: none;
}

.alert-box__link:hover,
.alert-box__link:focus {
	text-decoration: underline;
	color: white;
}

@media (min-width: 58.75em) {
	.alert-box__block.has-divider {
		position: relative;
		padding-left: 18.8px;
	}

	.alert-box__block.has-divider::before {
		content: "|";
		position: absolute;
		left: 0;
		color: white;
	}
}
